function relError = relErrorVectorNorm(qs, qsDiff)

% This function computes the ratio of the norm of the vector containing all
% entries of qsDiff and the norm of the vector containing all entries of
% qs.
%
% Output arguments:
% - relError: scalar; ratio of the vector norms
%
%
% Input arguments:
% - qs: an array (usually the snapshot tensor).
%
% - qsDiff: an array (usually the residual).
%
%
% Authors:
%   Julius Reiss, reiss@tnt.tu-berlin.de
%   Philipp Schulze, pschulze@math.tu-berlin.de
%
% Version:
%   1.0 (February 15, 2018)
% 

relError = norm(reshape(qsDiff,[],1))/norm(reshape(qs,[],1)) ;